﻿body {
    overflow-x:hidden;
}


@font-face {
    font-family: 'ANASTAS';
    src: url('../CITS_fonts/ANASTAS.TTF') format('truetype');
}
  *{
            box-sizing: border-box;
        }
/*Menu styles*/
.navbar {
    border-radius: 0px;
}

.TopHeader1 .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
    margin-left: 15px;
}

.contact.navbar-nav > li > a {
    background: #2f8dd0;
}

.TopHeader1 {
    min-height: 30px;
    background: #3164a2;
    border: none;
    padding: 6px 0px;
}

    .TopHeader1 .navbar-nav > .active > a, .TopHeader1 .navbar-nav > .active > a:focus, .TopHeader1 .navbar-nav > .active > a:hover {
        /* background:none;*/
    }

    .TopHeader1 .navbar-nav > .open > a, .TopHeader1 .navbar-nav > .open > a:focus, .TopHeader1 .navbar-nav > .open > a:hover {
        background: none;
    }

    .TopHeader1 .navbar-nav > li > a:hover {
        background: #209baf;
    }

    .TopHeader1 .navbar-nav > li > a {
        color: white;
        font-size: 13px;
        transition: 0.5s;
    }

.HLinkLogin {
    background: #ea1212;
    margin-right: 10px;
    cursor: pointer;
}


.TopHeader2 {
      background: rgba(255, 255, 255, 0.58);
    border: none;
    z-index: 3;
    width: 100%;
}


.BtnpayFeeOnline {
    background: #3263a2;
    border: 0px;
    padding: 8px;
    border: solid #d6cec1 0px;
    color: white;
    border-radius: 4px;
    margin-top: 14px;
    display: block;
    width: 111px;
    float: right;
    color: white;
    text-align: center;
    cursor:pointer;
}
.BtnpayFeeOnline:hover {
    color: white;
    text-decoration: none;
    background: #336cb5;
    transition: 1s;
}

.div_PayFeeOnline {
    float: right;
    position: absolute;
    right: 237px;
    margin-top: 18px;
}

i.fa.fa-rupee.rupeeIcon {
    background: #3263a2;
    width: 64px;
    text-align: center;
    height: 64px;
    border-radius: 50%;
    padding-top: 9px;
    font-size: 42px;
    position: absolute;
    margin-left: -64px;
    margin-top: -23px;
    border-left: solid #2178c3 8px;
    border-top: solid #f8c300 11px;
    color:white;
    transition: 1s;
}

.BtnpayFeeOnline:hover i.fa.fa-rupee.rupeeIcon {
    background: #336cb5;
    border-top: solid #2178c3 11px;
    transition: 2s;
    border-left: solid #f8c300 8px;
}

    .TopHeader2 .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        color: white;
        text-decoration: none;
        background-color: #3164a2;
        transition: 0.5s;
    }

    .TopHeader2 .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
        background-color: #3164a2;
    }

.navbar-inverse.TopHeader2 ul.navbar-nav {
    margin-left: 3%;
}

.navbar-brand {
    height: 76px;
    width: 215px;
    background: white;
    padding-bottom: 6px;
    padding: 5px 12px;
}

a.navbar-brand img {
     height: 84px;
    width: 176px;
    background: white;
    padding-bottom: 6px;
}

.TopHeader2 .navbar-nav > li > a {
    margin-top: 9px;
    font-size: 14px;
    background: white;
    color: black;
    min-width: 131px;
    /* display: block; */
    text-align: center;
    transition: 0.5s;
    border-right: solid #cfcfd2 1px;
}

    .TopHeader2 .navbar-nav > li > a:hover {
        color: white;
        background: #4270b3;
        cursor: pointer;
    }

a.SiteTitle {
    background: transparent !important;
    font-style: italic;
    float: right;
}


/*Menu DropDownStyle*/


    .dropdown-menu > li > a {
        padding: 9px 20px;
        cursor: pointer;
    }


/*Slide*/
.slideImage img {
    width: 100%;
    height: 570px !important;
}
.slideContent {
       position: absolute;
    top: -9%;
    left: -310px;
    color: white;
    width: 45%;
    bottom: 0px;
    right: 0px;
    margin: auto;
    padding-left: 35px;
    background: rgba(76, 72, 64, 0.62);
    height: 285px;
    border-radius: 6px;
}
    .slideContent h1 {
        font-size: 52px;
    }

    .slideContent span {
           font-size: 20px;
    font-weight: normal;
    width: 100%;
    display: block;
    line-height: 41px;
    }
    .slideContent2 {
    position: absolute;
    color: white;
    top: 34%;
    text-align: center;
    width: 53%;
    left: 0px;
    right: 0px;
    margin: auto;
    font-size: 17px;
    line-height: 30px;
    text-shadow: 0px 0px 17px black;
}
.btnProspectus {
    padding: 9px 21px;
    text-shadow: none;
    margin-top: 17px;
    background: rgba(195, 29, 29, 0.69);
    border: none;
    transition: 0.5s;
}
.carousel-control {
    height: 0px !important;
    top: 41%;
    width: 78px;
    background: none;
    opacity: 1;
    margin: 0px 16px;
    padding: 0px;
}
.slide span.glyphicon {
    border: solid wheat 0px;
    background: rgba(0, 0, 0, 0.22);
    padding: 0px;
    display: block;
    height: 38px;
    line-height: 37px;
    width: 42px;
    border-radius: 4px;
}
div#a1 h1 {
    font-size: 13px;
    color: white;
    margin: 0px;
    text-align: center;
    margin-bottom: 2px;
}
.aboutUs-6
{
       
}
.modal {

    z-index: 1165 !important;

}


/*Notifications*/
.NotificationsScroller {
      height: 190px;
    overflow: hidden;
    border-right: solid #d3e4ec 0px;
    background: #fbfbfb;
    padding: 20px 9px;
}
.notifications {
    /* position: fixed; */
    bottom: 0px;
    background: #8c1616;
    width: 100%;
    padding: 0px 0px;
    height: 43px;
    z-index: 999999;
    position: initial;
    float: left;
    top: 154px;
    left: 0px;
}

.fixedNotifications {
        position: fixed !important;
    width: 100%;
    top: 0px !important;
    display: block;
    top: inherit;
}


.notificationCommon {
    padding: 14px;
}

.notifications span {
   display: inherit;
    float: left;
    background: #e20f05;
    height: 100%;
    width: 113px;
    text-align: center;
    color: white;
    font-size: 12px;
    font-weight: bold;
     position: absolute;
    z-index: 1;
    float: left;
    height: 43px;
}

.notificationsContent {
    font-size: 13px;
    color: white;
}
.date {
    color: black;
    background: #f3f3f3;
    text-align: center;
    width: 110px;
    font-size: 12px;
}
.notificationListMaster {
    border-bottom: solid #f1efed 1px;
    padding: 5px 0px;
}
.notificationListContent {
    font-size: 13px;
}
.imgWelcome{
    width: 100%;
    height: 228px;
    margin-top: 2px;
}
.imgLogo img {
   width: 100%;
    border: solid #efece6 1px;
    border-right: none;
}





/*Contact Circle*/
.contactUsCircleMaster {
      width: 90px;
    position: fixed;
    bottom: 45px;
    right: 0px;
    background: white;
    text-align: center;
    height: 90px;
    border-radius: 50%;
    cursor: pointer;
    border: solid #7bde11 12px;
    -webkit-animation-name: example;
    -webkit-animation-duration: 3s;
    animation-name: example;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    transform: scale(1);
    transition: 1s;
    transition-timing-function: cubic-bezier(0.55, 0.09, 0.68, 0.53);
    z-index: 100000;
}



/*
    .contactUsCircleMaster:hover::after {
      content: 'Quick Enquiry';
    background: rgba(21, 142, 19, 0.62);
    position: relative;
    color: black;
    position: absolute;
    left: -84px;
    padding: 6px;
    color: white;
    border-radius: 2px;
    top: -26px;
    left: -88px;
    transition: 0.5s;
    display: block;
    }
   
    .contactUsCircleMaster:hover {
        transform: scale(1);
        transition: 1s;
    }
     */

    .contactUsCircleMaster .fa {
     font-size: 75px;
    color: #12a212;
    position: relative;
    left: -3px;
    top: -3px;
    }

    .contactUsCircleMaster::after {
        top: -26px;
        left: -100px;
        position: absolute;
        transition: 0.5s;
        display: none;
    }



.commonSpace {
    margin-top: 22px;
}

@-webkit-keyframes example {
    25% {
        border: solid white 12px;
    }

    100% {
        border: solid rgba(21, 142, 19, 0.62) 12px;
    }
}

/* Standard syntax */
@keyframes example {
    25% {
        border: solid white 12px;
    }

    10% {
        box-shadow: 0px 0px 36px green;
    }

    100% {
        border: solid rgba(21, 142, 19, 0.62) 12px;
    }
}


.siteMaster {
    position: fixed;
    overflow-y: scroll;
    height: 100vh;
    overflow-x: hidden;
}



/*Contents About Us*/

.aboutUs {
      padding-top: 19px;
    padding-bottom: 15px;
    /* background: #f3f3f3; */
}
.aboutUs p {
    /* border-left: dotted #dee4ea 8px; */
    padding-left: 9px;
    color: black;
    line-height: 32px;
    font-size: 15px;
    text-align: justify;
}


img.educationImg {
       width: 79%;
    height: 280px;
    /* box-shadow: 0px 0px 17px #b1aaaa; */

    margin-bottom: 7px;
}




.aboutUs .col-sm-6:first-child {
    text-align: center;
}



.aboutUs strong {
    font-size: 33px;
}
/*Latest Updates*/



.siteInfo {
 
padding-top: 0px;
    padding-bottom: 0px;
}

.LinkViewMoreNotifications {
    background: #ffffff;
    border: solid #31c5de 2px;
    border-radius: 0px;
    padding: 9px 36px;
    font-size: 14px;
    border-radius: 3px;
    color: #0099ca;
    transition:1s;
}
.LinkViewMoreNotifications:hover {
    background: #106fbf;
 border:solid #106fbf 2px;
}



/*Notification List*/

/*Our Recognizations*/
.recMaster .carousel-indicators {
    bottom: -43px;
    color: #bdb098;
    z-index: 0;
}

.color-LightGreen
{
        color: #4ef42f;
}


.recMaster .carousel-indicators .active {
    background-color: #44d06f;
}
.col-sm-6.recMaster {
  
    padding-bottom: 7px;
    background: #f3f3f3;
}
.recMaster .imgLogo {
    width: 100%;
    float: left;
}

.Advt_aceContentWriting {
    background-image: url(../CITS_images/Ace_Content_Writing.jpg);
    display: block;
    width: 100%;
    height: 153px;
    margin-top: 12px;
    text-align: center;
    padding-top: 59px;
    font-size: 24px;
    color: white;
    background-size: 100%;
}
.Advt_aceContentWriting:hover
{
    color:white !important;
}

.Text_AceContentWriting {
    background: rgba(37, 36, 35, 0.46);
    padding: 6px;
}

.recMaster .imgLogo img {
    width: 100% !important;
    border: solid #f3f3f3 10px;
    margin-right: 10px;
    height: 114px;
}
.recMaster .carousel-control {
    background: none;
    background-image: none !important;
display:none;
}
recMaster .carousel-indicators {
    bottom: -59px;
}

 .item
{
  position: relative;
 display: none;
 -webkit-transition: 0.6s ease-in-out left;
 -moz-transition: 0.6s ease-in-out left;
 -o-transition: 0.6s ease-in-out left;
 transition: 0.6s ease-in-out left;
}

.recMaster .carousel-control.left, .recMaster .carousel-control.right {
    width: 37px;
    height: 46px;
}

.recMaster .carousel-control .glyphicon-chevron-left, .recMaster .carousel-control .glyphicon-chevron-right,.recMaster .carousel-control .icon-next,.recMaster .carousel-control .icon-prev {
width: 36px;
    height: 37px;
    margin-top: -10px;
    font-size: 30px;
    background: rgba(238, 239, 245, 0.96);
    padding: 3px;
    border-radius: 3px;
    opacity: 1;
    color: black;
}
.recMaster .carousel {
    position: relative;
    margin-bottom: 33px;
}

/*Img Banner*/

.headdingCommon4{
    font-size: 27px;
}
.afterUnderLine::after {
    display: block;
    width: 200px;
    height: 1px;
    border-bottom: solid #79bfda 3px;
    content: '';
    width: 81px;
    margin: auto;
    margin-top: 7px;
}
.imgBanner img {
    width: 100%;
}

.bannerImgBak {
    min-height: 275px;
    background-image: url(../CITS_images/parallax-01.jpg);
    background-attachment: fixed;
}
span.txtAdvBanner {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 40%;
    margin: auto;
    top: 10%;
    text-align: center;
    color: white;
    font-size: 26px;
    font-family: sans-serif;
    display:none;
}

.bannerDec .para {
      width: 82%;
    margin: 28px auto;
    color: gray;
    line-height: 24px;
    font-size: 15px;
}
.ourGoals {
    margin: 23px 0px;
    position: absolute;
    top: -273px;
    color: white;
}

.ourGoals .fa {
    font-size: 31px;
    border-radius: 50%;
    padding: 15px;

    width: 60px;
    height: 60px;
}
.ourGoals .col-sm-3 {
    width: 178px;
    height: 178px;
    border-radius: 50%;
    /* border: solid wheat 1px; */
    background: rgba(0, 0, 0, 0.32);
    margin: 0px 5.7%;
}


.col-sm-12.txtCenter.count {
    font-family: sans-serif;
    font-size: 29px;
  
}

.count::after {
    display: block;
    content: '';
    width: 13px;
    margin: auto;
    border-bottom: solid #ded6c8 4px;
}

.txtDesc {

    font-size: 19px;
 
    position: absolute;
    bottom: 41px;
    left: 0px;
    right: 0px;
    margin: auto;

    color: #f9f211;
}


/*google map*/

.addressBody {
       background: white;
    display: block;
    width: 100%;
    line-height: 39px;
    font-size: 14px;
}
.addressMaster {
      margin-top: 0px;
    background: white;
    line-height: 25px;
    color: gray;
    font-size: 15px;
    padding: 49px 15px;
    padding-top: 31px;
    padding-bottom: 67px;
}

.imgAcepens
{
    

    -webkit-animation-name: opacityBlink; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 0.5s; /* Safari 4.0 - 8.0 */
    animation-name: opacityBlink;
    animation-iteration-count:infinite;
}

/*ace pens */


@-webkit-keyframes opacityBlink {
    25% {
        opacity:0.5;
      
    }

    100% {
        border:1;
        
    }
}


/* Standard syntax */

/*Footer*/
.footer {
    background: #eceae9;
}

.contactUsMaster {
     background: white;
  padding:0px;
    box-shadow: 0px 0px 7px #d3d1d1;
}


.addressBody .fa
{
     font-size: 22px;
}
i.fa.fa-map-marker {
    color: white;
   
}

.addressBody .glyphicon {
  
     font-size: 15px;
    color: #6f88a2;
}



.notificationListContent .fa {
    color: #e3e3e3;
}

.btnSubscribe {
    border-radius: 0px;
    position: relative;
    top: -3px;
    left: -3px;
}


.icon-circle {
/*background: #cfd1d3;*/
    border-radius: 50%;
    width: 36px;
    height: 35px;
    font-size: 21px !important;
    padding-top: 7px;
    text-align: center;
    color: #7e7f7f;
    text-decoration: none;
    transition: 1s;
}
a.icon:hover
{
    text-decoration:none;
}

 a.icon.fa-facebook {
    background: #395b98;
    color: #fff;
}
 a.icon.fa-twitter {
    background: #2ca7e0;
    color: #fff;
}
 a.icon.fa-google {
    background: #d95139;
    color: #fff;
}
  a.icon.fa-instagram {
    background: #4879a1;
    color: #fff;
}
  .copyRight {
    background: #ecebe9;
    padding: 28px 13px;
    margin-top: 0px;
    font-size: 14px;
}
  .footerBottomTxt {
    font-family: sans-serif;
    font-size: 15px;
    color: #3152c8;
}


  /*Peoples feedback*/
  .peopleFeedback
  {
       height: 542px;
  }
.peopleFeedback .leftContent {
    height: 100%;
    background: #841313;
    color: white;
    /* color: white; */
    padding-top: 79px;
    padding: 84px 79px;
}
.Feedbackcontents {
    line-height: 30px;
    font-size: 15px;
    padding: 31px 0px;
   
}
.peopleFeedback .caption {
    margin-top: 10px;
}

 .leftContent h1::after {
    content: '';
    width: 100px;
    border-bottom: solid white 3px;
    height: 18px;
    display: block;
}
 .rightContent img {
    width: 100%;
    height:100%;
}

 .rightContent {
    height: 100%;
}
 .userCircleImg img {
    width: 80px;
    height: 80px;
}

 .peopleFeedback .carousel-control
 {
     display:none;
 }

 .peopleFeedback .carousel-indicators {
    bottom: -19%;
}



 /*Course Details*/




 .courseDetailsMaster {
  margin-bottom: 0px;
    
    padding: 0px 0px;
}

 .CourseListMaster {
    margin-top: 10px;
}
.courseDetailsMaster .courseDetails {
    /*
     min-height: 124px;
    background: white;
    padding-top: 21px;
    border-radius: 0px;
    padding-bottom: 22px;
    border: solid #d3dee3 0px;
    margin-bottom: 14px;*/
      min-height: 124px;
    background: #ffffff;
    padding-top: 21px;
    border-radius: 0px;
    padding-bottom: 22px;
    border: solid #9eb4e6 1px;
    margin-bottom: 14px;
    /* border-radius: 50%; */
    width: 167px !important;
    height: 195px;
    margin-left: 11px;
    transform: scale(0.9);
    transition: 0.5s;

}
.courseDetailsMaster .courseDetails:hover
{
    transform:scale(1);
    background:rgba(221, 221, 221, 0.48);

}


.courseDetailsMaster .courseDetails .fa {
      font-size: 44px;
    color: #1468be;
}
.courseType {
       padding: 5px 3px;
    font-size: 12px;
    color: #ce300c;
    font-family: sans-serif;
    font-weight: bolder;
    text-transform: uppercase;
}
.courseType::after {
    display: block;
    content: '';
    width: 71px;
    margin: auto;
    border-bottom: solid #cbcbcb 8px;
    margin-top: 8px;
    display:none;
}
.courseCount {
font-size: 18px;
    color: white;
    background: #5a6c7b;
    padding: 13px 5px;
    border-radius: inherit;
    /* width: 27px; */
    /* margin: auto; */
    text-align: center;
    font-family: sans-serif;
    font-weight: bolder;
    width: 53px;
    float: none;
    border-radius: 3px;
    border-radius: ;
    height: 60px;
    height: 53px;
    /* box-shadow: 2px 2px 11px #828386; */
    border-radius: 50%;
    margin: 7px auto;
    margin-top: 18px;
}
.Number-of-Course {
       color: gray;
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
    font-family: inherit;
}
strong
{
    font-weight:bolder !important;
}

.btnCourseView {
       border-radius: 1px;
    background: #1da12d;
    border: 0px;
    width: 107px;
    padding: 6px 8px;
    transition: 1s
}



.courseDetails {
    border: solid #d9e4e4 1px;
    margin-top: 10px;
    min-height: 72px;
    padding: 5px 3px;
}
.courseDetails .fa {
    font-size: 32px;
    color: #a28787;
}
/*PhotoGallary*/
.PhotoGallaryMaster {
    padding: 24px 1px;
}
.imgPhotoGallary {
    height: 244px;
  
}
.PhotoGallary_title {
    font-size: 18px;
    position: absolute;
    z-index: 1111;
    left: 4px;
    top: 17px;
    background: rgba(255, 255, 255, 0.79);
    width: 182px;
    text-align: center;
    z-index:1;
}
.notificationsMaster {
    padding-top: 12px;
    background: #f9f9f9;
    padding-bottom: 17px;
}
.Page_notificationContent {
    border-bottom: dotted #ccc1af 1px;
    /* padding: 9px 0px; */
    background: #f9f9f9;
    padding-top: 5px;
    padding-bottom: 8px;
}


.Page_notificationContent i.fa.fa-angle-right {
    font-size: 15px;
    color: #1ea71e;
}


.Page_notificationContent i.fa.fa-university,.Page_notificationContent .fa-calendar {
    color: #dedede;
    font-size: 13px;
}


/*quick Enquary*/
.modal-dialog {
    width: 335px;
    margin: 30px auto;
}
.modal-header {
    padding: 8px 33px;
    border-bottom: 0px solid #95e2b0;
    background: #1ba365;
    color: white;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.close {
      float: right;
    font-size: 26px;
    font-weight: 700;
    line-height: 3px;
    color: white;
    text-shadow: none;
    opacity: 1;
    background: #e62e10 !important;
    border-radius: 50%;
    height: 27px;
    width: 27px;
    top: -17px !important;
    position: relative;
    right: -47px;
}



.lblValidationMsg {
    background: #e8e8e8;
    min-width: 0px;
    padding: 0px 6px;
    display: block;
    border-radius: 2px;
    color: #dd2a2a;
}

.lblCourseName {
    background: #3164a2;
    padding: 4px 7px;
    color: white;
    margin-top: 4px;
    display: block;
    width: 241px;
    text-align: center;
}

.findCourseMaster {
    background-image:url(../CITS_images/Ace_FindCourse.jpg);
    background-attachment:fixed;
         margin-top: 8px;
    
}
.findCourseMasterChild {
    padding-bottom: 51px;
    background: rgba(10, 10, 10, 0.63);
       
}
.form-control-back {
    width: 100%;
    height: 43px;
    background: rgba(255, 255, 255, 0.83);
    border-radius: 0px;
    border: none;
    padding-left: 14px;
    color:black !important;
    border-radius: 0px !important;

}

.rainWorld {
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    font-family: 'Courgette', cursive;
    font-size: 26px;
    color: #0b9ea5;
    position: absolute;
    z-index: 1;
    background: rgba(255, 255, 255, 0.89);
    display: block;
    top: 0px;
    height: 60px;
    padding-top: 14px;
}
.acePens-Des {
    position: absolute;
    display: block;
    top: inherit;
    /* background: rgba(3, 14, 6, 0.75); */
    color: white;
    top: 98px;
    width: 90%;
    margin: auto;
    left: 0px;
    right: 0px;
        padding: 0px 0px;
    font-size: 16px;
    text-align: justify;
  

}
.slideAcePens {
    height: 545px;
}
.acePens-Des .col-sm-4
{
    margin:0px;
}

.acePens-Des.mg-1 .col-sm-12 {
    background:rgba(0, 0, 0, 0.44);
    height: 365px;
}


.acePens-Des h3 {
    font-size: 28px !important;
}

.teamHead {
    position: absolute;
    top: 131px;
    left: 0px;
    color: white;
    background: rgba(29, 30, 33, 0.6);
}

.marginAuto{
    float:none;
    margin:auto;
}


.aceTeamAddress
{
    background: #edeef2;
    color: #ad1313;
    position: relative;
    top: 9px;
    padding-bottom: 13px;
    padding-top: 11px;
    border-bottom-right-radius: 4px;
    right: 0px;
    margin: auto;
    text-align: center;
}







/*footer*/

/*Footer*/
.footer {
    background: #114970;
    margin-top: -7px;
    color: white;
    padding-top: 19px;
    padding-bottom: 19px;
}
.fHead {
      font-size: 12px;
    padding: 8px 0px;
    font-weight: bold;
    font-family: sans-serif;
    color: #dfddd8;
    padding-bottom: 28px;
    text-align: center;
}

.fHead::after {
content: '';
    display: block;
    width: 19px;
    border: solid #fdefef 3px;
    transform: rotate(90deg);
    position: absolute;
    top: 13px;
}
.colLink a {
    display: block;
    padding: 1px 27px;
    height: 28px;
    margin: 1px 0px;
    padding-top: 5px;
    color: #dad6d6;
    font-size: 12px;
    text-transform: uppercase;
}

.fHead::before {
content: '';
    display: block;
    border-bottom: solid #42d11f 4px;
    width: 23px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    top: 31px;
}
.F-form-control {
     width: 100%;
    border: 0px;
    height: 42px;
    padding-left: 7px;
    background: #114970;
    border-bottom: solid #b5b3af 1px;
    color: white !important;
    border-radius: 0px;
    outline: none !important;
}
.F-form-control:active,.F-form-control:visited,.F-form-control:focus
{
    
    outline: none !important;
   
}



.F-form-control::-moz-placeholder {
      color: white !important;
    opacity: 1
}

.F-form-control:-ms-input-placeholder {
      color: white !important;
}

.F-form-control::-webkit-input-placeholder {
    color: white !important;
}

.F-addr {
    min-height: 31px;
    padding: 4px 6px;
    line-height: 28px;
}
.F-addressMaster.PaddingNone.col-sm-12 {
    padding-left: 27px;
}

.F-addressMaster i.fa.fa-map-marker {
    background: rgb(239, 15, 15);
    padding: 4px 8px;
    border-radius: 50%;
    font-size: 14px;
}

.F-addressMaster span.glyphicon.glyphicon-earphone {
    background: #03d200;
    padding: 8px;
    border-radius: 50%;
    font-size: 9px;
}


.F-addressMaster span.glyphicon.glyphicon-phone-alt {
    background: #3873f9;
    padding: 7px;
    border-radius: 50%;
    font-size: 12px;
}



.footerLink {
    display: inline-block;
    background: rgb(26, 95, 142);
    padding: 2px 3px;
    font-size: 13px;
    color: white;
    border-radius: 1px;
}


.icon-circle {
/*background: #cfd1d3;*/
    border-radius: 50%;
    width: 36px;
    height: 35px;
    font-size: 21px !important;
    padding-top: 7px;
    text-align: center;
    color: #7e7f7f;
    text-decoration: none;
    transition: 1s;
}
a.icon:hover
{
    text-decoration:none;
}

 a.icon.fa-facebook {
    background: #395b98;
    color: #fff;
}
 a.icon.fa-twitter {
    background: #2ca7e0;
    color: #fff;
}
 a.icon.fa-google {
    background: #d95139;
    color: #fff;
}
  a.icon.fa-instagram {
    background: #4879a1;
    color: #fff;
}
 .F-addr-social {
  padding: 0px;
    margin-top: 14px;
    position: absolute;
    z-index: 1;
    top: -137px;
    left: 8px;
    color: white;
}
.social-share-Head {
      margin: 0px;
    font-size: 14px;
    margin-bottom: 10px;
    color: rgb(89, 152, 206);
    font-size: 15px;
}
.socialPlugin li
{  
  display: inline-block;
    padding-right: 0px;
    padding-left: 0px;
}


.footerLink {
    color: white !important;
}

i.fa.fa-star {
    color: #e3dd1f !important;
    font-size: 15px;
}

.photoTitle {
    position: absolute;
    bottom: 10px;
    background: rgba(0, 0, 0, 0.27);
    color: white;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 12px;
    width: 97%;
    left: 0px;
    right: 0px;
    margin: auto;
}
.recMaster {
    background: #f3f3f3;
    padding-bottom: 23px;
}
.recTxt p {
    width: 76%;
    background: #f6f6f6;
    padding: 8px 13px;
    text-align: center;
    border-radius: 2px;
}

#myCarousel2 .carousel-indicators
{
    bottom:-50px
}
#myCarousel2 .carousel-indicators .active {
    background:#19c919  !important;


}



.imgChairman
{
    width:100%;

}

.imgAdmin
{
    width:100%;
    height:312px;

}

.administratorMaster {
    margin-top: 20px;
}

.headPhoto
{
    background: #e7e7f6;
    color: black;
    text-align: left;
}
.CourseError {
    font-size: 15px;
    font-family: aharoni;
    color: gray;
    padding: 18px;
    display: block;
}

.divEnquarySelect {
    position: fixed;
    width: 252px;
    left: -279%;
    top: 16px;
    opacity: 0;
    background: rgb(227, 228, 227);
    padding: 9px 1px;
    transition: 1s;
        z-index: -8;
    transform: translateX(250px);
}
.contactUsCircleMaster:hover .divEnquarySelect {
    opacity: 1;
    transition: 1s;
    transform: rotateX(360deg);
        z-index: 111;
    
    transform: translateX(0px);
}

.divEnquarySelect input {
    border: 0px;
    width: 112px;
    height: 30px;
    background: rgba(208, 9, 9, 0.84);
    color: white;
    font-size: 13px;
   
}

.divEnquarySelect input:hover {
    background: #13921d;
}

.ImgTeam {
    height: 250px;
}

.IDT_Head {
      min-height: 24px;
    background: rgba(15, 183, 251, 0.58);
    padding: 7px 0px;
    color: white;
}
.IDT_Descriptions {
    background: #f7f7f7;
    color: #706c6c;
    padding: 6px 2px;
}
.IDT_Row {
    margin-top: 12px;
    padding-bottom: 0px;
}


.ListDates {
    margin-bottom: 9px;
}

.DropDownMenu .list {
    height: auto !important;
    overflow: hidden !important;
}


    .ListSearchExtenderPrompt
    {
        background:white;
        padding:5px;
        border-radius:3px;
    }


    .NotificationsScroller {
   
    background: #00445f;
    
}

    	*{margin:0; padding: 0;}
	.Affliations ul{list-style: none;}
.Affliations .nav{max-width: 800px; margin: 0 auto; padding:20px 0; display: flex; flex-flow:row wrap; justify-content:space-around; border-bottom: 1px solid #ddd;}
.Affliations	.nav a{font-size: 14px; color: #333; text-decoration: none;}
.Affliations	.nav a:hover, .nav .current{color: #f00; text-decoration: underline;}
.Affliations	.a{height: 200px; width:800px; overflow: hidden; margin:10px auto;}
.Affliations	.a li{height: 198px; width: 198px; border:1px solid #ddd; line-height: 2.4; font-size: 30px; text-align: center; float: left;}
.Affliations	.b {
    height: 456px;
    overflow: hidden;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}
.Affliations	.b-con div {
    width: 162px;
    border: 0px solid #ddd;
    /* line-height: 0px; */
    font-size: 11px;
    text-align: center;
    background: none;
    min-height: 18px;
}
.Affliations	.c{height: 200px; width:490px; overflow: hidden; margin: 10px auto; position: relative;}
.Affliations	.c li{width:490px; height: 200px; text-align: center; float: left;}
.Affliations	.c .paged{position: absolute; bottom:0; left: 0; width: 100%; height: 20px; padding-top: 5px; padding-bottom: 5px; background: rgba(0,0,0,0.6); color: #333; text-align: center; }
.Affliations	.c .paged span{padding: 0 4px; line-height: 20px; background:#fff; margin-right: 10px;}
.Affliations	.d{height: 200px; width: 600px; overflow: hidden; margin: 10px auto;}
.Affliations	.d li{width: 598px; height: 198px; border: 1px solid #ddd;}
  
    .col-sm-3.li img {
    width: 100%;
    height: 100% !important;
}
    
    
  .ace_ImportantDates {
    background: #00445f;
    padding-bottom: 37px;
}

  .PhotoGallaryMaster {
    padding: 24px 1px;
    background: #136c90;
}


  .ace_Columns {
    background: #136c90;
    padding-bottom: 0px;
}

  .notificationsDiv {
    height: 283px;
}

.notificationsDiv  ul
  {
      width:100%;
  }
  .li_Data {
 /*background: #2a647b;
  height: 39px;
    margin-bottom: 1px;
    padding: 0px 7px;*/
 color:black;

}

  .ace_ImportantDatesTitles {
    color: #6e7171;
}
  .ImportantDates_ a:hover {
    text-decoration: none;
}

  .notificationListContent .btn-xs {
    position: absolute;
    top: 0px;
    bottom: 0px;
    height: 20px;
    margin: auto;
    background: #b0c1ce;
    right:10px;
}

  .NotificationMenu ul
  {

  }

  /*.b div:nth-child(1) {
    background: #ab9875;
    border: solid;
}*/



.NotificationMenu li {
    height: 50px;
    background: #294773;
    border-bottom: solid #5b7294 1px;
    list-style-type: none;
    padding: 4px 1px;
}




	*{margin:0; padding: 0;}

	#a1 .ul{list-style: none;}
	#a1 .nav{max-width: 100%; margin: 0 auto; padding:20px 0; display: flex; flex-flow:row wrap; justify-content:space-around; border-bottom: 1px solid #ddd;}
	#a1 .nav a{font-size: 14px; color: #333; text-decoration: none;}
	#a1 .nav a:hover, .nav .current{color: #f00; text-decoration: underline;}

    
    .slide span.glyphicon
    {
        display:none;
    }









    
    .ul .li:hover .LogoTitle
    {
        display:block;
        font-size:11px;
    }




   span.affliationHead1 {
    color: white;
    /* position: relative; */
    /* left: -16px; */
    text-decoration: underline;
    display: block;
    /* width: 110%; */
}


   
   span.affliationHead2 {
   color: white;
 
    left: -28px;
    text-decoration: underline;
    display: block;
    width: 213px;
}
   .Affliations ul
   {
      text-align: center;
    list-style-type: none;
   }


.Affliations.Logolist1 {
width: 205px;
    position: absolute;
    top: -561px;
    background: #2f78c1;
    height: 494px;
    text-align: center;
    padding-top: 13px;
    /* border-top-right-radius: 23%; */
    /* border-bottom-right-radius: 58%; */
    border-right: solid #0e5588 0px;
    box-shadow: 8px 8px 25px #2e78c3;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 1111;
}

 .LogoDescription {
 color: white;
    font-size: 11px;
    text-transform: uppercase;
}




.Affliations.Logolist1 ul li a {
    display: block;
    margin-top: 0px;
    min-height: 50px;
    width: 157px;
    margin: 0px 21px;
    padding-top: 17px;
    float: left;
    transition: 0.5s;
    /*border-bottom: dashed white 1px;*/
    padding-bottom: 15px;
}
.Affliations.Logolist1 ul li a:hover
{
        background: #14598a;
}

div#ContentPlaceHolder1_photoGalleryDivHide {
    padding: 0px !important;
}

  .Affliations.Logolist2 {
    width: 208px;
    position: absolute;
    top: -498px;
    background: #4377b7;
    height: 496px;
    text-align: center;
    padding-top: 40px;
    border-top-left-radius: 23%;
    border-bottom-left-radius: 58%;
    border-left: solid #0e5588 6px;
    right:0px;
}

 .Affliations.Logolist2 ul li a {
    display: block;
    margin-top: 0px;
    min-height: 67px;
    width: 157px;
    margin: 0px 8px;
    padding-top: 10px;
    float: right;
    transition: 0.5s;
    border-bottom: dashed white 1px;
    padding-bottom: 10px;
}
 .Affliations.Logolist2 ul li a:hover
{
        background: #14598a;
}

.Affliations.Logolist1 ul li a {
     display: block;
    margin-top: 0px;
    min-height: 50px;
    width: 157px;
    margin: 0px 9px;
    padding-top: 9px;
    float: left;
    transition: 0.5s;
    /*border-bottom: dashed white 1px;*/
    padding-bottom: 8px;
}
.Affliations ul li img {
    width: 80px !important;
    height: 70px !important;
    background: white;
}

 .LogoDescription
 {
     font-size:10px;
 }

 .P_Description {
    font-size: 15px;
    line-height: 27px;
    text-align: justify;
}

 .courseList_bharathiar {

    margin-top: 27px;
}

 .courseList_bharathiar ul li {
    list-style-type: none;
}
 .courseList_bharathiar ul {
    text-align: center;
}

 .courseList_bharathiar ul li {
       list-style-type: none;
    display: inline-block;
    background: #e0ded9;
    margin-bottom: 5px;
    padding: 9px 15px;
   width: 194px;
   transition:1s;
   cursor:pointer;
}

 .courseList_bharathiar ul li:hover {
    background: #1b9019;
    color: white;
}
 .courseList_bharathiar ul li:hover a
 {
     color:white;
 }

 .imgAff_img {
    width: 192px;
}
 .official_Webite {
    margin-top: 26px;
}

 .P_Description ul li {
    line-height: 36px;
}
 .courseList_heading {
    text-decoration: underline;
}
 .courseList_ ul li ul li {
    margin-left: 33px;
    list-style-type: decimal;
}


 /*new changes*/
nav.navbar.navbar-inverse.marginNone.TopHeader3 {
        background: white;
    border: 0px;
    position: relative;
    z-index: 11;
    width: 100%;
    z-index: 2;
    left: 0px;
    right: 0;
    margin-top: 46px;
    margin-left: 0px;
    text-align: center;
    float: none;
    z-index: 9999999999;
}
 ul.nav.navbar-nav.LinkMenu {
    width: 100%;
        text-align: center;
            padding-left: 54px;
           
}
 ul.nav.navbar-nav.LinkMenu li {
    text-align: center;
    float: none;
    display: inline-block;
}

.slideImage .item img {
    width: 74%;
    margin: auto;
    top: -38px;
    position: relative;
    right: -190px;
    height: 527px !important;
   
}

#multilines::before {
    content: "Affliations And Tie-Ups";
    display: block;
    color: white;
    background: #5072a7;
    top: -12px;
    position: relative;
    width: 100%;
    padding: 4px 4px;
}

.navbar-inverse.TopHeader3 .navbar-nav>li>a:focus, .navbar-inverse.TopHeader3 .navbar-nav>li>a:hover {
       color: white !important;
    background: #10a0b7;
  

}

.navbar-inverse.TopHeader3 .navbar-nav>li>a {
    color: black;
    text-transform: uppercase;
    font-size: 13px;
       cursor:pointer;
         margin-left: -4px;
             border-right: solid #d2d2d2 1px;
}

.navbar-inverse.TopHeader3 .navbar-nav>.open>a, .navbar-inverse.TopHeader3 .navbar-nav>.open>a:focus, .navbar-inverse.TopHeader3 .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: rgba(17, 146, 167, 0.74);
    cursor:pointer;
}
ul.nav.navbar-nav.LinkMenu li .dropdown-menu li {
    display: block;
    text-align: left;
}

a.textLogo {
    font-family: ANASTAS;
    font-size: 25px;
    letter-spacing: 5px;
    text-decoration: none;
    position: relative;
    top: 6px;
    color: #0606a0;
    font-weight: bold;
}

a.textLogo:hover
{
     color: #0606a0;
}


.dropdown-menu {
   
        min-width: 189px;
    border: 0px;
    border-radius: 0px;
    padding: 0px;
    margin-left: -4px;
}

.dropdown-menu span.fa.fa-caret-right {
  float: right;
    position: absolute; 
    right: 9px;
    margin-top: 2px;
}
ul.Hover_Menu {
    position: absolute;
    padding: 3px 3px;
    width: 416px;
    background: white;
    position: absolute;
    /* bottom: 60px; */
    right: -417px;
    border: solid #9fb7d6 2px;
    min-height: 132px;
    padding: 8px 12px;
    margin-top: -41px;
}

.Hover_View .Hover_Menu {
    display: none;
}


.Hover_View:hover .Hover_Menu {
    display: block;
}

.C_Image {
    width: 15%;
    height: 60px;
    background: wheat;
    float:left;
}

.C_Image img
{
    width:100%;
    height:100%;
}
.C_Name {
    padding: 0px;
    font-size: 11px;
    text-align: left;
    color: #1d76a0;
}

span.boardName {
    color: #ad1b1b;
}

span.CourseNames {
    display: block;
    width: 100%;
    color: #1977b9;
}

.C_ImageTitleMaster {
    padding-left: 16px;
    float: left;
    width: 84%;
}
.C_descriptions {
    padding: 0px;
    font-size: 12px;
      color: #2284b3;
    line-height: 23px;
}

.C_descriptions:first-letter
{
    text-transform:capitalize;
}

span.firstLetter {
    font-size: 22px;
  
}

a.icon.icon-xxs.icon-circle.icon-gray-light-filled img {
    width: 37px;
    height: 36px;
}

.navbar-header.pull-right.Ace_address {
  color: rgb(63, 164, 222);
    font-family: Times New Roman;
    font-size: 16px;
    width: 200px;
    padding: 8px 0px;

}
.Ace_address span {
    display: block;
    width: 100%;
}


a.linkMore {
    display: block;
    float: right;
    background: #ffc456;
    padding: 0px 5px;
    font-size: 11px;
    color: black;
}

.navbar-nav>li>.dropdown-menu {
   
    border: solid #979c9e 2px;
}

.C_Name span {
    display: block;
    width: 100%;
}

img#imgCaps {
    position: absolute;
    z-index: 0;
    top: 236px;
    left: 209px;
    width: 205px;
    opacity: 0.7;
        margin-top: 30px;
}

img#imgOnlinePay {
    position: absolute;
    z-index: 0;
    top: 236px;
    right: 100px;
    width: 1100px;
    opacity: 0.9;
    margin-top: 30px;
}




#verticalScroller {
    position: absolute;
    width: 204px;
    height: 442px;
    overflow: hidden;
    top: -548px;
    z-index: 11111;
    padding-top: 17px;
    background: rgba(14, 89, 167, 0.72);
}

#verticalScroller .scrollDiv {
    position: relative;
    width: 100%;
    height: 50px;
    text-align: center;
    padding-top: 10px;
    float:left;
}

.scrollDiv img {
    width: 70px;
}
.LogoDescription {
    color: white;
}

div#multilines {
   width: 212px;
    position: absolute;
    top: -502px;
    z-index: 11;
    background: #1e6292;
    padding: 13px 4px;
    height: 374px;
    text-align: center;
    overflow: hidden;
}


#multilines li a
{
  display:block;
  margin-top:33px;
  height:40px !important;
  padding-bottom:20px !important;
}



#multilines img
{
     width:50px !important;
    height:50px;
}
.newsticker
{
   
    overflow: hidden;
}

.newsticker li
{
   list-style-type:none !important;
  display:block;
  height:50px;
}

